body{
font-family:arial,Osaka,sans-serif,verdana, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
color:#111;
text-align:center; 
background:url(img/slash.jpg);
*/
}

a{color:#a50f38;}
a:hover{color:#aa364f;}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clear-f{ clear:both;}

#layout-two-column{
width:780px;
text-align:left;
margin:0 auto;
}
#header{
padding:6px 0;
margin-bottom:20px;
text-align:center;
background: -moz-linear-gradient(top,#fff,#f2f2f2);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#f2f2f2));
background: linear-gradient(top center, #fff 0%, #f2f2f2 100%);
border-bottom:#fff solid 1px;
box-shadow:1px 1px 2px #999;
}
#header a{
margin:0 auto;
text-align:left;
width:780px;
display:block;
font-size:24px;
font-weight:bold;
}
#header h1{
width:780px;
text-align:left;
margin:0 auto;
font-weight:normal;
font-size:12px;
}


#menu_area{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#menu_area ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#menu_area ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#menu_area .nav_list li{
padding:0;
border:none;
}
.nav_list li a{
display:block;
padding:9px;
color:#002a3a;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}
#entry{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.image_01{
width:100%;
}
#sub_section{
padding:13px;
line-height:160%;
background:#ffffff;
}
#sub_section ul li{line-height:200%; padding-bottom:3px;}
#sub_section .sub_section_ads li{line-height:170%; margin-bottom:3px;}
#sub_section p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#005ca3 solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#0069df solid 1px;
font-size:15px;
letter-spacing:-1px;
}

#btm_wrap{
font-size:12px;
padding:10px;
background:#f9f9f9;
border-top:#ddd solid 1px;
color:#666;
text-align:center;
}
#btm_wrap_in{
margin:0 auto;
width:780px;
text-align:left;
}
#btm_wrap ul li{
line-height:230%;
}
#btm_wrap p{
padding:10px 0;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

